Subject: Re: [Tigers] Tigers Digest, Vol 18, Issue 72

From: Gord Dewhurst via Tigers <[email-masked]>
Date: Sat, 3 May 2025 18:17:47 +0000

--===============8661524892489139433==
Content-Language: en-CA
	boundary="_000_MW3PR11MB453865B307C1C48DBFC7B826AA8C2MW3PR11MB4538namp_"

--_000_MW3PR11MB453865B307C1C48DBFC7B826AA8C2MW3PR11MB4538namp_
Content-Transfer-Encoding: quoted-printable

I see the same thing on BAT with the 55 - 57 Thunderbirds. People saying wh=
at a great car or how solid they are when the inner rockers and body suppor=
ts are rusted out.
________________________________
From: Tigers <[email-masked]> on behalf of tigers-request@au=
tox.team.net <[email-masked]>
Sent: May 3, 2025 11:00 AM
To: [email-masked] <[email-masked]>
Subject: Tigers Digest, Vol 18, Issue 72

Send Tigers mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Tigers digest..."

Today's Topics:

   1. Rotted Tiger (Jay Laifman)
   2. Re: Rotted Tiger (Gary Winblad)
   3. Re: Rotted Tiger (Jay Laifman)

----------------------------------------------------------------------

Message: 1
Date: Sat, 3 May 2025 06:18:10 -0700
From: Jay Laifman <[email-masked]>
To: "Tiger's Den" <[email-masked]>
Subject: [Tigers] Rotted Tiger
Message-ID:
        <[email-masked]=

I'm surprised how many people are saying positive things about this car.
The amount of patches, rust holes showing light, wobbly metal, a new paint
job to hide how really bad the body is, and the twisted shape of the body
up front.  Ugh.

https://bringatrailer.com/listing/1964-sunbeam-tiger-26/
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20250503/568f3029/=
attachment-0001.htm>

------------------------------

Message: 2
Date: Sat, 3 May 2025 07:33:24 -0700
From: Gary Winblad <[email-masked]>
To: Jay Laifman <[email-masked]>
Cc: "Tiger's Den" <[email-masked]>
Subject: Re: [Tigers] Rotted Tiger
Message-ID:
        <[email-masked]=

Hi Jay,
I am one that has been saying good things.
Its the first entry level project that i have seen on BAT in a long time.
Yeah, its a non-runner.  Yeah, its not a good candidate for a full show
quality car.
BUT, it looks (and its hard to really tell from a few photos I know) like
it could be a runner pretty easily.
It takes me back to Tigers we were buying in the '70s.
It doesn't have the huge rust problem.. though the floors have been very
abused.  Panhard bar frame
mount has been "fixed" poorly too.
I don't see the twisted body up front.. it looks to me like just the
bumpers (both) are toast.
Its NR with 4 hours to go and bid is only $7600 but too, its in FL.
Gary W.

On Sat, May 3, 2025 at 6:22?AM Jay Laifman <[email-masked]> wrote:

> I'm surprised how many people are saying positive things about this car.
> The amount of patches, rust holes showing light, wobbly metal, a new pain=
t
> job to hide how really bad the body is, and the twisted shape of the body
> up front.  Ugh.
>
> https://bringatrailer.com/listing/1964-sunbeam-tiger-26/
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers
> http://autox.team.net/archive
>
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20250503/10f66598/=
attachment-0001.htm>

------------------------------

Message: 3
Date: Sat, 3 May 2025 08:43:24 -0700
From: Jay Laifman <[email-masked]>
To: Gary Winblad <[email-masked]>
Cc: "Tiger's Den" <[email-masked]>
Subject: Re: [Tigers] Rotted Tiger
Message-ID:
        <[email-masked]=

Yeah, it's always a balance.  I hate when people go on BAT and just trash a
car.  But then I figure every seller using the platform has to know that is
the risk.  I wonder if the potential sale prices make it worth it.

There is a guy who sells Porsches on BAT.  He has the greatest write ups
and pictures - they all look in top condition.  Yet, I also see those cars
get relisted, and when they are, they show a fair amount of work that had
to be done.  It just goes to show you just how real buyer beware is on BAT.

I'm still amazed how many people spend high dollars on cars on BAT without
a real inspection.

I think on this Tiger, someone may strip off the paint and find a disaster
that is not remotely economical to repair.

On Sat, May 3, 2025 at 7:33?AM Gary Winblad <[email-masked]> wrote:

> Hi Jay,
> I am one that has been saying good things.
> Its the first entry level project that i have seen on BAT in a long time.
> Yeah, its a non-runner.  Yeah, its not a good candidate for a full show
> quality car.
> BUT, it looks (and its hard to really tell from a few photos I know) like
> it could be a runner pretty easily.
> It takes me back to Tigers we were buying in the '70s.
> It doesn't have the huge rust problem.. though the floors have been very
> abused.  Panhard bar frame
> mount has been "fixed" poorly too.
> I don't see the twisted body up front.. it looks to me like just the
> bumpers (both) are toast.
> Its NR with 4 hours to go and bid is only $7600 but too, its in FL.
> Gary W.
>
>
> On Sat, May 3, 2025 at 6:22?AM Jay Laifman <[email-masked]> wrote:
>
>> I'm surprised how many people are saying positive things about this car.
>> The amount of patches, rust holes showing light, wobbly metal, a new pai=
nt
>> job to hide how really bad the body is, and the twisted shape of the bod=
y
>> up front.  Ugh.
>>
>> https://bringatrailer.com/listing/1964-sunbeam-tiger-26/
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20250503/af99bf6e/=
attachment-0001.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

------------------------------

End of Tigers Digest, Vol 18, Issue 72
**************************************

--_000_MW3PR11MB453865B307C1C48DBFC7B826AA8C2MW3PR11MB4538namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<style type=3D"text/css" style=3D"display:none;"> P {margin-top:0;margin-bo=
ttom:0;} </style>
</head>
<body dir=3D"ltr">
<div class=3D"elementToProof" style=3D"font-family: Calibri, Helvetica, san=
s-serif; font-size: 12pt; color: rgb(0, 0, 0);">
I see the same thing on BAT with the 55 - 57 Thunderbirds. People saying wh=
at a great car or how solid they are when the inner rockers and body suppor=
ts are rusted out.&nbsp;</div>
<div id=3D"appendonsend"></div>
<hr style=3D"display:inline-block;width:98%" tabindex=3D"-1">
<div id=3D"divRplyFwdMsg" dir=3D"ltr"><font face=3D"Calibri, sans-serif" st=
yle=3D"font-size:11pt" color=3D"#000000"><b>From:</b> Tigers &lt;tigers-bou=
[email-masked]&gt; on behalf of [email-masked] &lt;tige=
[email-masked]&gt;<br>
<b>Sent:</b> May 3, 2025 11:00 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Tigers Digest, Vol 18, Issue 72</font>
<div>&nbsp;</div>
</div>
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:11pt;=
">
<div class=3D"PlainText">Send Tigers mailing list submissions to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=3D"http://autox.team.net=
/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a>=
<br>
or, via email, send a message with subject or body 'help' to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br=
<br>
You can reach the person managing the list at<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than &quot;Re: Contents of Tigers digest...&quot;<br>
<br>
<br>
Today's Topics:<br>
<br>
&nbsp;&nbsp; 1. Rotted Tiger (Jay Laifman)<br>
&nbsp;&nbsp; 2. Re: Rotted Tiger (Gary Winblad)<br>
&nbsp;&nbsp; 3. Re: Rotted Tiger (Jay Laifman)<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Sat, 3 May 2025 06:18:10 -0700<br>
From: Jay Laifman &lt;[email-masked]&gt;<br>
To: &quot;Tiger's Den&quot; &lt;[email-masked]&gt;<br>
Subject: [Tigers] Rotted Tiger<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;CAAjp1z5cn0j4wZ0Pw_VKi9HBOjf=
[email-masked]&gt;<br>
<br>
I'm surprised how many people are saying positive things about this car.<br=
The amount of patches, rust holes showing light, wobbly metal, a new paint<=
br>
job to hide how really bad the body is, and the twisted shape of the body<b=
r>
up front.&nbsp; Ugh.<br>
<br>
<a href=3D"https://bringatrailer.com/listing/1964-sunbeam-tiger-26/">https:=
//bringatrailer.com/listing/1964-sunbeam-tiger-26/</a><br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/tigers/attachments/2025=
0503/568f3029/attachment-0001.htm">http://autox.team.net/pipermail/tigers/a=
ttachments/20250503/568f3029/attachment-0001.htm</a>&gt;<br>
<br>
------------------------------<br>
<br>
Message: 2<br>
Date: Sat, 3 May 2025 07:33:24 -0700<br>
From: Gary Winblad &lt;[email-masked]&gt;<br>
To: Jay Laifman &lt;[email-masked]&gt;<br>
Cc: &quot;Tiger's Den&quot; &lt;[email-masked]&gt;<br>
Subject: Re: [Tigers] Rotted Tiger<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;CADoP9FfDL96uR+5wd8FvWXiAipk=
[email-masked]&gt;<br>
<br>
Hi Jay,<br>
I am one that has been saying good things.<br>
Its the first entry level project that i have seen on BAT in a long time.<b=
r>
Yeah, its a non-runner.&nbsp; Yeah, its not a good candidate for a full sho=
w<br>
quality car.<br>
BUT, it looks (and its hard to really tell from a few photos I know) like<b=
r>
it could be a runner pretty easily.<br>
It takes me back to Tigers we were buying in the '70s.<br>
It doesn't have the huge rust problem.. though the floors have been very<br=
abused.&nbsp; Panhard bar frame<br>
mount has been &quot;fixed&quot; poorly too.<br>
I don't see the twisted body up front.. it looks to me like just the<br>
bumpers (both) are toast.<br>
Its NR with 4 hours to go and bid is only $7600 but too, its in FL.<br>
Gary W.<br>
<br>
<br>
On Sat, May 3, 2025 at 6:22?AM Jay Laifman &lt;[email-masked]&gt; wr=
ote:<br>
<br>
&gt; I'm surprised how many people are saying positive things about this ca=
r.<br>
&gt; The amount of patches, rust holes showing light, wobbly metal, a new p=
aint<br>
&gt; job to hide how really bad the body is, and the twisted shape of the b=
ody<br>
&gt; up front.&nbsp; Ugh.<br>
&gt;<br>
&gt; <a href=3D"https://bringatrailer.com/listing/1964-sunbeam-tiger-26/">h=
ttps://bringatrailer.com/listing/1964-sunbeam-tiger-26/</a><br>
&gt; _______________________________________________<br>
&gt;<br>
&gt; [email-masked]<br>
&gt;<br>
&gt; Donate: <a href=3D"http://www.team.net/donate.html">http://www.team.ne=
t/donate.html</a><br>
&gt; Archive: <a href=3D"http://www.team.net/pipermail/tigers">http://www.t=
eam.net/pipermail/tigers</a><br>
&gt; <a href=3D"http://autox.team.net/archive">http://autox.team.net/archiv=
e</a><br>
&gt;<br>
&gt; Unsubscribe:<br>
&gt; <a href=3D"http://autox.team.net/mailman/options/tigers/winbladgary@gm=
ail.com">http://autox.team.net/mailman/options/tigers/[email-masked]=
</a><br>
&gt;<br>
&gt;<br>
&gt;<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/tigers/attachments/2025=
0503/10f66598/attachment-0001.htm">http://autox.team.net/pipermail/tigers/a=
ttachments/20250503/10f66598/attachment-0001.htm</a>&gt;<br>
<br>
------------------------------<br>
<br>
Message: 3<br>
Date: Sat, 3 May 2025 08:43:24 -0700<br>
From: Jay Laifman &lt;[email-masked]&gt;<br>
To: Gary Winblad &lt;[email-masked]&gt;<br>
Cc: &quot;Tiger's Den&quot; &lt;[email-masked]&gt;<br>
Subject: Re: [Tigers] Rotted Tiger<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;CAAjp1z53m4YyriK2dhrnLHpx6qo=
[email-masked]&gt;<br>
<br>
Yeah, it's always a balance.&nbsp; I hate when people go on BAT and just tr=
ash a<br>
car.&nbsp; But then I figure every seller using the platform has to know th=
at is<br>
the risk.&nbsp; I wonder if the potential sale prices make it worth it.<br>
<br>
There is a guy who sells Porsches on BAT.&nbsp; He has the greatest write u=
ps<br>
and pictures - they all look in top condition.&nbsp; Yet, I also see those =
cars<br>
get relisted, and when they are, they show a fair amount of work that had<b=
r>
to be done.&nbsp; It just goes to show you just how real buyer beware is on=
 BAT.<br>
<br>
I'm still amazed how many people spend high dollars on cars on BAT without<=
br>
a real inspection.<br>
<br>
I think on this Tiger, someone may strip off the paint and find a disaster<=
br>
that is not remotely economical to repair.<br>
<br>
On Sat, May 3, 2025 at 7:33?AM Gary Winblad &lt;[email-masked]&gt; w=
rote:<br>
<br>
&gt; Hi Jay,<br>
&gt; I am one that has been saying good things.<br>
&gt; Its the first entry level project that i have seen on BAT in a long ti=
me.<br>
&gt; Yeah, its a non-runner.&nbsp; Yeah, its not a good candidate for a ful=
l show<br>
&gt; quality car.<br>
&gt; BUT, it looks (and its hard to really tell from a few photos I know) l=
ike<br>
&gt; it could be a runner pretty easily.<br>
&gt; It takes me back to Tigers we were buying in the '70s.<br>
&gt; It doesn't have the huge rust problem.. though the floors have been ve=
ry<br>
&gt; abused.&nbsp; Panhard bar frame<br>
&gt; mount has been &quot;fixed&quot; poorly too.<br>
&gt; I don't see the twisted body up front.. it looks to me like just the<b=
r>
&gt; bumpers (both) are toast.<br>
&gt; Its NR with 4 hours to go and bid is only $7600 but too, its in FL.<br=
&gt; Gary W.<br>
&gt;<br>
&gt;<br>
&gt; On Sat, May 3, 2025 at 6:22?AM Jay Laifman &lt;[email-masked]&g=
t; wrote:<br>
&gt;<br>
&gt;&gt; I'm surprised how many people are saying positive things about thi=
s car.<br>
&gt;&gt; The amount of patches, rust holes showing light, wobbly metal, a n=
ew paint<br>
&gt;&gt; job to hide how really bad the body is, and the twisted shape of t=
he body<br>
&gt;&gt; up front.&nbsp; Ugh.<br>
&gt;&gt;<br>
&gt;&gt; <a href=3D"https://bringatrailer.com/listing/1964-sunbeam-tiger-26=
/">https://bringatrailer.com/listing/1964-sunbeam-tiger-26/</a><br>
&gt;&gt; _______________________________________________<br>
&gt;&gt;<br>
&gt;&gt; [email-masked]<br>
&gt;&gt;<br>
&gt;&gt; Donate: <a href=3D"http://www.team.net/donate.html">http://www.tea=
m.net/donate.html</a><br>
&gt;&gt; Archive: <a href=3D"http://www.team.net/pipermail/tigers">http://w=
ww.team.net/pipermail/tigers</a><br>
&gt;&gt; <a href=3D"http://autox.team.net/archive">http://autox.team.net/ar=
chive</a><br>
&gt;&gt;<br>
&gt;&gt; Unsubscribe:<br>
&gt;&gt; <a href=3D"http://autox.team.net/mailman/options/tigers/winbladgar=
[email-masked]">http://autox.team.net/mailman/options/tigers/winbladgary@gmail=
.com</a><br>
&gt;&gt;<br>
&gt;&gt;<br>
&gt;&gt;<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/tigers/attachments/2025=
0503/af99bf6e/attachment-0001.htm">http://autox.team.net/pipermail/tigers/a=
ttachments/20250503/af99bf6e/attachment-0001.htm</a>&gt;<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Tigers mailing list<br>
[email-masked]<br>
<a href=3D"http://autox.team.net/mailman/listinfo/tigers">http://autox.team=
.net/mailman/listinfo/tigers</a><br>
<br>
ate.html</a><br>
Archive: <a href=3D"http://www.team.net/pipermail/tigers">http://www.team.n=
et/pipermail/tigers</a>
<a href=3D"http://autox.team.net/archive">http://autox.team.net/archive</a>=
<br>
<br>
<br>
------------------------------<br>
<br>
End of Tigers Digest, Vol 18, Issue 72<br>
**************************************<br>
</div>
</span></font></div>
</body>
</html>

--_000_MW3PR11MB453865B307C1C48DBFC7B826AA8C2MW3PR11MB4538namp_--

--===============8661524892489139433==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8661524892489139433==--